@charset "utf-8";
/* CSS Document */
*{margin:0; outline:none; padding:0;}
html {height:100%; margin:0; padding:0; width:100%; display:block; -webkit-text-size-adjust:none;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
h1, h2, h3, h4, h5, h6, p, form, ul, li, ol{padding:0; margin:0;}
body{font-family: 'robotolight'; font-size:14px; color:#333;}
img{border:0px;}
.fl-right{float:right!important;}
.fl-left{float:left!important;}
.bordernone{border:none!important;}
.bordernone2{border:none!important; width:48%!important;}
.marginnone{margin-left:0!important;}
.bgnone{background:none!important;}
.marginright{margin-right:0!important;}
.margintop{margin-top:0!important;}
.mr35{margin-top:20px;} 
.mr30{margin-left:30px!important;}
.mr10{margin-top:10px;}
.padingtop{padding-top:0!important;}
.mr20{margin-left:20px!important;}
.mr50{margin-top:50px!important;}
.mrbottom50{margin-bottom:50px;}
.mrbottom502{margin-bottom:30px!important; margin-top:-30px!important;}
.pdbottom{padding-bottom:30px!important;}
.pd{padding:0!important;}
/*Font Face*/
/*a{ -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}*/

*, *:before, *:after {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: border-box;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont-webfont.eot');
    src: url('../fonts/opensans-light-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

} 

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/roboto-italic-webfont.eot');
    src: url('../fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-italic-webfont.woff') format('woff'),
         url('../fonts/roboto-italic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotolight_italic';
    src: url('../fonts/roboto-lightitalic-webfont.eot');
    src: url('../fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-lightitalic-webfont.woff') format('woff'),
         url('../fonts/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


#wrapper{width:100%; float:left;}
.wrapper-in{width:952px; margin:0 auto;}
.logo{float:left; width:auto; margin:25px 0 0 0;}
/*End wrapper	*/


/*header*/
header{width:100%; float:left; position:relative; background:#ffffff; height:100px;}
.headborder{border-bottom:#ececec 1px solid;}
/*header*/

.banner{width:100%; float:left;}

/*Nav*/
nav{width:610px; float:right;}
nav p{width:100%; float:left; text-align:right; color:#333333; font-size:14px; margin:10px 0 0 0;}
nav p a{color:#333333; text-decoration:none; padding-left:11px;}
nav p span{color:#333333; text-decoration:none; padding-left:11px; font-family: "robotobold"; font-size:16px;  text-transform: uppercase;}
nav p span:hover{color:#5fb4d0;}
nav p a:hover{color:#5fb4d0;}
nav p a.active{color:#5fb4d0;}
nav p a.active span{color:#5fb4d0;}
nav p a span{color:#666;}
nav p a span:hover{color:#5fb4d0;}
nav ul{list-style:none; width:auto; float:right; margin:25px 0 0 0;} 
nav ul li{float:left; padding-right:35px; font-size:16px; text-transform:uppercase; font-family:'robotobold'; position:relative;}
nav ul li ~ li ~ li{padding-right:0;}
nav ul li a{color:#000000; text-decoration:none; border-bottom:#5fb4d0 3px solid;}
nav ul li a:hover{color:#5fb4d0;}
nav ul li a.active{color:#5fb4d0;}
nav li a:hover,nav li.active a,nav li.hover a,nav li:hover a {color:#5fb4d0; text-shadow:none;}
nav ul li ul{display:none;}
nav ul li:hover ul{display:block;  position:absolute; z-index:99; margin:0; padding-top:23px; width:292px; border-bottom:#d1d1d1 1px solid;}
nav ul li ul li{float:left; width:292px; margin-left:0;color: #262422;font-weight: normal;font-size:14px; font-family: 'robotoregular';text-transform: capitalize;padding:0;text-shadow: none;
	/* [disabled]background:#fafafa; */  border-left: #d1d1d1 1px solid;border-right: #d1d1d1 1px solid;}
nav ul li ul li a{background:#fafafa; float:left; display:block; padding:12px 15px; width:290px; font-size:14px; color:#262422!important; height:auto; border-bottom:none!important; text-transform:uppercase; color:#65b7d2;}
nav ul li ul li a:hover{color:#fff!important; background:#65b7d2!important;}
/*End Nav*/


/*Footer*/
footer{background:#000000; float:left; width:100%; padding:20px 0; color:#999999; position:relative;}
.footerclose{background:#000; border:#e8e7e6 1px solid; position:absolute; right:35px; top:20px; cursor:pointer; height:52px; width:52px; line-height:52px; text-align:center;}
.footer1st{width:135px; float:left;}
.footer2nd{width:190px; float:left;}
.footer2nd p{width:100%; float:left; font-size:12px; color:#999999; font-family: 'robotoregular'; padding:5px 0;}
.footer2nd p a{color:#999999; text-decoration:none;}
.footer2nd p strong{font-weight:normal; color:#fff;	}
.footermap{width:100%; float:left; font-size:14px; font-family:'robotoregular'; color:#cccccc; margin-top:6px; line-height:25px;}
.footermap a{color:#ccc; text-decoration:none; padding-right:15px;}
.footermap a:hover{color:#65b7d2;}
/*End Footer*/

/*Select BOX*/
.class_to_add{width:100%; position:relative; float:left;}
.sbHolder{background-color:#fbfafa; border: solid 1px #e8e7e6; font-family: 'robotoregular'; font-size:14px; font-weight: normal; height:49px; position: relative; width: 100%; z-index:9999;}
.sbHolder:focus .sbSelector{/*border: solid 1px #61b5d1*/; }
.sbHolder:hover{border: solid 1px #61b5d1;}
.sbSelector{display: block; /*height:53px;*/ left: 0;line-height:45px;outline: none;overflow: hidden;position: absolute;text-indent:10px;top: 0;width:100%;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{color:#757575;outline: none;text-decoration: none;}
.sbToggle{background: url(../images/sleimg.jpg) no-repeat left top;display: block;height:45px;outline: none;position: absolute;right: 0;top: 0;width:52px;}
.sbToggle:hover{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbToggleOpen{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbToggleOpen:hover{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbHolderDisabled{background-color: #fff;border: solid 1px #ccc;}
.sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{}
.sbOptions{background-color: #fff;border: solid 1px #f5f5f5; list-style: none;left: -1px;margin: 0;padding: 0;position: absolute;top:55px!important;width: 100%;z-index: 1;overflow-y: auto;}
.sbOptions li{padding: 0 7px;}
.sbOptions a{/*border-bottom: dotted 1px #515151;*/display: block;outline: none; padding:10px 0 10px 12px;}
.sbOptions a:link, .sbOptions a:visited{color: #333333;text-decoration: none;}
.sbOptions a:hover,.sbOptions a:focus,.sbOptions a.sbFocus{color:#65b7d2;}
.sbOptions li.last a{border-bottom: none;}
.sbOptions .sbDisabled{border-bottom: dotted 1px #e8e7e6;color: #333333;display: block;padding: 10px 0 10px 12px;}
.sbOptions .sbGroup{border-bottom: dotted 1px #e8e7e6;color: #333333;display: block;font-weight: bold;padding: 10px 0 10px 12px;}
.sbOptions .sbSub{padding-left: 17px;}
/*Select BOX*/


/*Body Part*/
.hometopheading{width:100%; float:left; font-size:38px; color:#333333;  font-family: 'robotolight_italic'; padding:15px 0 35px 0; text-align:center; font-weight:normal;}

.homecolorbox{width:100%; float:left; background:#f7f7f7; padding:50px 0 25px 0;}

.motorsbox{width:275px; float:left;}
.motorsboximg{width:100%; float:; text-align:center;}
.motorsboxheading{width:100%; float:left; font-size:16px; color:#2d2d2d;  font-family: 'robotobold'; text-align:center; padding:15px 0 5px 0;  font-weight:normal;}
.motorsboxheading a{color:#2d2d2d; text-decoration:none;}
.motorsboxheading2{width:100%; float:left; font-size:15px; color:#2d2d2d;  font-family: 'robotolight'; text-align:center; padding-bottom:20px;}
.motorsboxheading2 a{color:#2d2d2d; text-decoration:none;}
.motorsbox p{width:100%; float:left; font-size:13px; color:#2d2d2d;  font-family: 'robotolight'; text-align:center; line-height:21px;}
.motorsmore{width:100%; text-align:center; font-size:13px; color:#999999;  font-family: 'robotolight'; float:left;}
.motorsmore span{text-align:center; display:block; width:100%; float:left;}
.linebox{width:63px; text-align:center; float:left;}

.homeproductboxmain{width:100%; float:left; background:#fff; padding:50px 0; position:relative;}
.innerproductboxmain{width:100%; float:left; background:#fff; padding:0 0 50px 0; position:relative;}
.innerproductboxmain p{width:100%; float:left; text-align:center; color:#666666; font-size:14px; font-family:'robotoregular'; margin-top:5px;}

.homeproducticon{width:100%; float:left; font-size:24px; color:#61b5d1; text-align:center;}
.homeproductheading{width:100%; float:left; font-size:24px; color:#333333;  font-family: 'robotobold'; text-align:center; font-weight:normal; text-transform:uppercase; padding:25px 0 0 0; font-weight:normal;}
.homeproductboxmain p{width:100%; float:left; text-align:center; color:#666666; font-size:14px; font-family:'robotoregular'; margin-top:5px;}

.brandsstockbox{width:100%; float:left; background:#f7f7f7; padding:35px 0;}
.brandstick{width:100%; float:left; text-align:center; color:#61b5d1; font-size:24px;}
.brandstick2{width:100%; float:left; text-align:center; color:#333333; font-size:24px; font-family:'robotobold'; margin-top:20px; font-weight:normal;}
.brandsstockbox p{width:100%; float:left; text-align:center; color:#666666; font-size:14px; font-family:'robotoregular'; margin-top:10px;}
.brandsstockbox ul{width:100%; float:left; list-style:none; margin-top:50px;}
.brandsstockbox ul li{width:16%;height:70px; display:table-cell; text-align:center; vertical-align:middle;}
.brandsstockbox ul li img{max-width:100%;}

.slideab{text-align:center; height:210px; /*display:table;*/  width:100%; text-align:center; float:left; line-height:210px;}
.slideab img{vertical-align: bottom; max-width:100%;}
/*.slideab span{vertical-align:bottom; display:table-cell;}*/
.slideabheading{width:100%; float:left; text-align:center; font-size:16px; color:#333333;  font-family: 'robotobold'; padding:10px 20px 0 20px; font-weight:normal;}
.slideabheading a{text-decoration:none;color:#333333;font-family: 'robotobold';}
.itembox{border:#e8e7e6 1px solid; float:left; height:295px; width:100%;}


.slideleftbox{width:100%; float:left; display:inline-table; font-family:'robotobold'; text-align:left; display:inline-block;}
#scrlBotm{cursor:pointer;}
#scrlBotm:hover{color:#61b5d1;}

/*End Body Part*/

/*Cta*/
.ctaboxmain{width:100%; float:left;margin-top: 5px;}
.ctaboxmain a{text-decoration:none;}
.ctabox{width:315px; float:left; background:#4db3d0; padding:20px 0; border-right:#fff 1px solid;}
.ctabox:hover{background:#6ecfeb;}
.ctaboxleft{width:82px; float:left; text-align:center; font-size:34px; color:#fff; padding-top:10px;}

.ctaboxright{width:230px; float:left; padding-right:30px; }
.ctaheading{width:100%; float:left; color:#ffffff;  font-family: 'robotobold'; font-size:16px;}
.ctaboxright p{width:100%; float:left; font-size:13px; color:#fff;  font-family: 'robotoregular';}

/*End Cta*/


/*Inner Pages*/
.innerboxmain{width:100%; float:left; margin:35px 0 40px 0;}
.heading{width:100%; float:left; font-size:32px; color:#333333;  font-family: 'robotobold'; padding-bottom:25px;}
.electricmotors{width:100%; float:left;}
.electricmotors p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:20px;}

.electricmotorbox{border:#e8e7e6 1px solid; float:left; height:295px; width:32%; margin-right:8px; margin-bottom:50px;}

.electricmotorsdetail{width:100%; float:left;}

.electricmotorleft{width:195px; float:left; min-height:600px; background:url(../images/line.jpg) repeat-y right top; padding:25px 0 0 0;}
.electricmotorheading{width:100%; float:left; font-size:16px; color:#333333;  font-family: 'robotobold'; }
.electricmotorleft ul{list-style:none; margin-top:10px; float:left;}
.electricmotorleft ul li{float:left; width:100%; padding-top:10px;}
.electricmotorleft ul li a{text-decoration:none;color:#333333;}
.electricmotorleft ul li a:hover{color:#5fb4d0 !important;}

.electricmotorleft ul li input[type="checkbox"] { display:none;}
.electricmotorleft ul li input[type="checkbox"] + label { color:#333333; font-family:'robotolight'; font-size:13px;  cursor:pointer; padding-right:10px;}
.electricmotorleft ul li input[type="checkbox"] + label span { /*display:inline-block;*/ float:left;  width:20px;  height:25px; margin:-1px 4px 0 0;  vertical-align:middle;  background:url(../images/refinelink4.png) left 5px no-repeat;  cursor:pointer; color:#333333;}
.electricmotorleft ul li input[type="checkbox"] + label bdo{}
.electricmotorleft ul li input[type="checkbox"]:checked + label span { background:url(../images/refinelink4-hover.png)  left 5px no-repeat; }
.electricmotorleft ul li input[type="checkbox"]:checked + label{color:#4db3d0; text-decoration:underline;}

.electricmotorright{width:710px; float:right;}
.electricmotorrightheading{width:100%; float:left; font-size:32px; color:#333333;  font-family: 'robotobold'; padding:5px 0 15px 0; position:relative; font-weight:normal;}
.electricmotorrightheading h1{font-size:32px; color:#333333;  font-family: 'robotobold';  font-weight:normal;}
.electricmotorrightheading2{width:100%; float:left; font-size:16px; color:#333333;  font-family: 'robotobold'; padding:0 0 25px 0;  font-weight:normal;}
.electricmotorright p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:10px;}
.electricmotorright p a{color:#5fb4d0; text-decoration:none;}
.electricmotorright p a:hover{text-decoration:underline;}
.electricmotorright ul{width:100%; float:left; padding-left:15px;}
.electricmotorright ul li{width:100%; float:left; color:#333333;  font-family: 'robotolight'; line-height:28px; }


.electricmotorrightbox{width:100%; float:left; margin:35px 0 0 0; border-bottom:#e8e7e6 1px solid; padding-bottom:35px;}
.borderbottom{border-bottom:none!important;  padding-bottom:0!important;}
.electricmotorrightboxleft{width:242px; float:left;}
.electricmotorrightboxright{width:420px; float:right;}
.electricmotorrightboxright p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:10px;}
.electricmotorrightboxright p a{color:#5fb4d0; text-decoration:none;}
.electricmotorrightboxright p a:hover{text-decoration:underline;}
.electricimgheading2{width:100%; font-size:16px; color:#333333;  font-family: 'robotobold'; padding-bottom:10px;}
.electricimgheading{width:100%; float:left; font-size:16px; color:#333333;  font-family: 'robotobold'; padding-bottom:10px;}
.electricimg{width:240px; /*border:#e8e7e6 1px solid; padding:40px 0;*/ text-align:center;}
.electricimg img{/*max-width:170px;*/ max-width:100%;}

.electricmotorrightboxright ul{width:100%; float:left; padding-left:15px;}
.electricmotorrightboxright ul li{width:100%; float:left; color:#333333;  font-family: 'robotolight'; line-height:28px; }

.electricmotorrightboxright ol{width:100%; float:left; padding-left:15px; margin-top:15px;}
.electricmotorrightboxright ol li{width:100%; float:left; color:#333333;  font-family: 'robotolight'; line-height:28px; }

	
.enquirebox{width:100%; margin:35px 0 50px 0; float:left;} 
.enquireboxheading{width:100%; float:left; font-size:24px; color:#333333;  font-family: 'robotobold'; padding:5px 0 15px 0; text-align:center; font-weight:normal;}
.enquireboxleft{width:432px; float:left; margin-left:30px; position:relative;}
.enquireboxleft input[type="text"] {background:#fbfafa; border:#e8e7e6 1px solid; color: #000; float: left; font-family: "robotoregular"; font-size:15px; margin-top: 15px; padding:13px 15px;  width:100%;}
.enquireboxleft input[type="text"]:hover{border:#61b5d1 1px solid; }
.enquireboxleft ~ .enquireboxleft{margin-left:10px;}
.enquireboxleft ~ .enquireboxleft ~ .enquireboxleft{margin-left:30px;}
.enquireboxleft ~ .enquireboxleft ~ .enquireboxleft ~ .enquireboxleft{margin-left:10px;}

.enquireboxmessage{width:873px; margin-left:30px; position:relative; float:left;}
.enquireboxmessage textarea{background:#fbfafa; border:#e8e7e6 1px solid; color: #000; float: left; font-family: "robotoregular"; font-size:15px; margin-top: 15px; padding:13px 15px;  width:100%; height:150px;}
.enquireboxmessage textarea:hover{border:#61b5d1 1px solid;}

.verificationbox{width:100%; float:left; margin:50px 0 0 0; text-align:center;}
.verificationbox input[type="text"] {background:#fbfafa; border:#e8e7e6 1px solid; color: #000; font-family: "robotoregular"; font-size:15px; margin-top: 15px; padding:13px 15px;  width:220px;}
.verificationbox input[type="text"]:hover{border:#61b5d1 1px solid;}
.verificationbox input[type=submit]{ color:#fff; text-decoration:none; text-align:center; padding:10px 0; width:220px; font-family: 'robotobold'; font-size:15px; cursor:pointer; border:none; margin-top:15px; background: -webkit-linear-gradient(#000000, #000000);  background-color: #000000; border:#000 1px solid;}
.verificationbox input[type=submit]:hover{background-color:#333333; background:-webkit-linear-gradient(#333333, #333333);}

.selectbox{float:left; width:100%; margin-top:15px;}
.selectbox2{float:left; width:100%; margin-bottom:15px; display:none;}

.gearboxes{width:100%; float:left; /*margin-bottom:50px;*/ padding-bottom:5px;}
.gearboxes p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:20px;}
.gearboxes p a{color:#5fb4d0; text-decoration:none;}
.gearboxes p a:hover{text-decoration:underline;}

.gearboxes ul{width:100%; float:left; padding-left:15px;}
.gearboxes ul li{width:100%; float:left; color:#333333;  font-family: 'robotolight'; line-height:28px; font-size:15px;}
.gearboxes ul li a{color:#5fb4d0; text-decoration:none;}
.gearboxes ul li a:hover{text-decoration:underline;}

.gearboxes ol{width:100%; float:left; padding-left:15px; margin-top:15px;}
.gearboxes ol li{width:100%; float:left; color:#333333;  font-family: 'robotolight'; line-height:28px;  font-size:15px;}

.gearboxesright{width:590px; float:right;}
.gearboxesright p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:5px;}
.gearboxesright p a{color:#5fb4d0; text-decoration:none;}
.gearboxesright p a:hover{text-decoration:underline;}

.electricmotorrightbox2{width:100%; float:left; margin:35px 0 45px 0; border-bottom:#e8e7e6 1px solid; padding-bottom:35px;}
.electricmotorrightbox2 ~ .electricmotorrightbox2{margin:0 0 35px 0;}

.electricmotorrightboxleft2{width:312px; float:left;}
.electricimg2{width:310px; /*border:#e8e7e6 1px solid; padding:70px 0;*/ text-align:center;}
.electricimg2 img{/*max-width:170px;*/ max-width:100%;}

.engineeringbox{width:100%; float:left;}
.engineeringbox p{width:100%;  font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:10px; float:none;}
.engineeringbox img{margin-left:35px; float:right;}
.engineeringbox p a{color:#5fb4d0; text-decoration:none;}
.engineeringbox p a:hover{text-decoration:underline;}

.servicesincludebox{width:100%; float:left; /*margin:35px 0 0 0;*/}
.engineeringboxheading{width:100%; float:left; font-size:18px; color:#333333;  font-family: 'robotomedium'; padding:0 0 25px 0; font-weight:normal;}

.break-down-box{width:100%; float:left;}
.break-down-left{width:115px; float:left; text-align:center; font-size:38px; padding-top:5px;}
.breakdownheading{width:100%; float:left; font-size:16px; color:#333333;  font-family: 'robotobold'; padding-bottom:5px; font-weight:normal;}
.break-down-right{width:815px; float:right;}
.break-down-right p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:20px;}

.lafertrewinding{width:100%; float:left; margin:35px 0 35px 0;}
.lafertrewindingheading{width:100%; float:left; font-size:18px; color:#333333;  font-family: 'robotomedium'; padding:0 0 10px 0; font-weight:normal;}
.lafertrewinding p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:10px;}

.lafertrewindingleft{width:480px; float:left;}
.windingheading{width:100%; float:left; font-size:18px; color:#333333;  font-family: 'robotomedium'; padding:0; margin:35px 0 0 0;  font-weight:normal;}
.lafertrewindingleft ul{padding-left:15px 0 0 20px; float:left; width:100%;}
.lafertrewindingleft ul li{line-height:28px; font-size:15px; color:#333333;  font-family: 'robotolight';}

.lafertrewindingleft ~ .lafertrewindingleft{width:400px; float:right;}
.listnone{list-style:none;}

.brandsboxmain{width:100%; float:left; margin:0 0 35px 0;}
.brandsbox{border:#e8e7e6 1px solid; float:left; margin-top:35px; width:310px; padding:0 20px 20px 20px; margin-right:10px;}
.brandsboximg{width:100%; display:table; text-align:center; height:195px;}
.brandsboximg span{vertical-align:middle;  display: table-cell;}

.brandsboxheading{width:100%; float:left; font-size:16px; color:#333333;  font-family: 'robotomedium'; font-weight:normal;}
.brandsboxheading a{text-decoration:none;color: #333333;float: left;font-family: "robotomedium";}
.brandsbox p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-top:15px; padding-bottom:0; min-height:98px;}
.brandsbox p a{color:#4db3d0; text-decoration:none;}
.brandsbox p a:hover{text-decoration:underline;}
.brandsbox p ~ p{min-height:5px; font-size:13px;}
.mrright{margin-right:0px;}
.branddetilsimg{width:100%; text-align:center; float:left; padding:0 0 25px 0;}
.branddetilsimg img{margin:0 10px!important;}
.branddetils{width:100%; float:left; margin:25px 0 35px 0;}
.branddetils p{width:100%; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:25px; float:none;}
.branddetils p a{color:#5fb4d0; text-decoration:none;}
.branddetils p a:hover{text-decoration:underline;}
.branddetils img{margin:10px 50px 50px 0;}

.contactbox{width:387px; /*float:left;*/ margin:35px 40px 0 40px; display:inline-block; vertical-align:top;}
.contactboxheading{width:100%; float:left; font-size:16px; color:#333333;  font-family: 'robotobold'; padding-bottom:5px; font-weight:normal;}
.contactbox p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:3px;}
.contactbox p a{color:#4db3d0; text-decoration:none;}
.contactbox p a:hover{text-decoration:underline;}

.mapbox{width:100%; float:left; margin:25px 0 0 0;}
.mapbox img{max-width:100%;	}

.hotdealimg{width:100%; float:left; margin:15px 0 15px 0;}
.hotdealimg img{max-width:100%;}

.whyus{width:100%; float:left; margin:25px 0 35px 0;}

.leftwhyus{width:100%; float:left;}
.rightwhyus{width:100%; float:left;/* margin-left:50px;*/}
.whyusbox{width:100%; float:left; margin-bottom:25px;}
.whyusboxleft{width:7%; float:left; font-size:36px; color:#333333;}
.whyusboxright{width:93%; float:left; font-size:36px; color:#333333;}
.whyusheading{width:100%; float:left; font-size:16px; color:#333333;  font-family: 'robotobold'; padding-bottom:10px; font-weight:normal;}
.whyusboxright p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:3px;}
.whyusboxright p a{color:#5fb4d0; text-decoration:none;}
.whyusboxright p a:hover{text-decoration:underline;}

.whyusboxright li{font-size:15px!important; line-height:28px!important;}

.font36{font-size:36px; color:#b0c8c4;}
.font36b{font-size:36px; color:#ccc;}
.font36c{font-size:36px; color:#569fd2;}
.font36d{font-size:36px; color:#70b670;}

.blogmain{width:100%; float:left;}
.blogbox{width:100%; float:left;  margin:15px 0 20px 0;}
.blogboxheading{width:100%; float:left; font-size:20px; color:#333333;  font-family: 'robotobold'; padding-bottom:10px; font-weight:normal;}
.blogboxheading a{color:#333333;  text-decoration:none;}
.blogboxheading2{width:100%; float:left; font-size:14px; color:#333333;  font-family: 'robotolight_italic'; padding-bottom:8px;}
.blogboxheading2 span{color:#4db3d0;}
.blogboxheading2 span a{color:#4db3d0; text-decoration:none;}
.blogboxheading2 span a:hover{text-decoration:underline;}

.blogbox p{width:100%; float:none; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:10px;}
.blogbox p a{color:#4db3d0; text-decoration:none;}
.blogbox p a:hover{text-decoration:underline;}

.blogback{position:absolute; right:0px; font-size:14px; color:#4db3d0;  font-family: 'robotolight'; top:10px; }
.blogback a{color:#4db3d0;}
.blogback a:hover{text-decoration:none;}
	
.abouttext{width:100%; float:left; margin:25px 0;}
.abouttextheading{width:100%; float:left; font-size:18px; color:#333333;  font-family: 'robotomedium'; padding:0 0 15px 0; font-weight:normal;}
.abouttext p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:35px;}
.abouttext p a{color:#5fb4d0; text-decoration:none;}
.abouttext p a:hover{text-decoration:underline;}

.aboutbox{width:100%; float:left; background:#f2f2f2; padding:15px 0 0 0;}
.aboutbg{background:#ffffff;}
.aboutbox-left{width:115px; float:left; text-align:center; font-size:38px; padding-top:5px;}
.aboutboxheading{width:100%; float:left; font-size:16px; color:#333333;  font-family: 'robotobold'; padding-bottom:5px;}
.aboutbox-right{width:815px; float:right;}
.aboutbox-right p{width:100%; float:left; font-size:15px; color:#333333;  font-family: 'robotolight'; line-height:28px; padding-bottom:20px;}
.leftproductnav{color:#5fb4d0!important;text-decoration:underline!important;}

.sitemap{width:100%; float:left; margin:25px 0 50px 0;}
.SiteMapOne {float:left; margin:0 3%; width:27%;}
.Explore {border-bottom: 1px solid #333; color:#333; float: left;  font-family: "robotobold"; font-size: 16px; padding-bottom: 5px;  width: 100%;}
.SiteMapOne ul {float:left; list-style:none; width:100%;}
.SiteMapOne ul li {border-bottom: 1px solid #ccc; color: #333333; float: left; font-family: "robotolight"; font-size: 16px; padding: 10px 0;text-transform: capitalize; width: 100%;}
.SiteMapOne ul li a {color: #333; text-decoration: none;}
.SiteMapOne ul li a:hover{color: #5fb4d0;}

.thanks{/* min-height:250px;*/ float:left; width:100%;}
.thankyou{width:100%; text-align:center; padding:25px 0 25px 0;  font-size:72px; font-family:'robotobold'; color:#333333; text-transform:uppercase;}
.thankyoutext{width:100%; text-align:center; padding:5px 0 50px 0;  font-size:16px; font-family:'robotolight'; color:#333333;}

.thanks p{color:##5fb4d0; float:left; width:100%;}
.clearfix{ clear:both;}
.clearheight{ height:10px; clear:both;}
.clearheight1{ height:10px; clear:both;}

#errorDiv {background:#f4f3f3; border:1px dotted #c12e1e; color:#e60000; display:inline; float:left; font-size:13px; font-family:'open_sansregular'; margin:10px 0 10px 33px; padding:10px 5px; width:45.2%;}
.cleardiv{clear:both;}

.aboutfeatureproducts{width:100%; float:left; margin-top:-50px;/**/}
/*.aboutfeatureproducts .homeproductboxmain{padding:0 0 50px 0;}*/
.blogredmore{margin-top:-10px;}

.errorfield{border:#e80000 1px solid!important;}
/*End Inner Pages*/


.homepagefea{width:100%; margin:0 auto;}



.static-image{ width:128px; height:128px; margin:0 auto;}
.hover-image{ width:128px; height:128px; display:none; margin:0 auto;}
.motorsbox:hover .hover-image{ display:block; }
.motorsbox:hover .static-image{ display:none; }

.staricon{font-size:12px; color:#333333;  font-family:robotolight; position:absolute; left:8px; top:25px; z-index:99;} 
.newcontent{margin-top:50px;}

.loading{ background: url(../images/loading.gif) no-repeat center  200px; min-height: 450px;}

.electricmotornewedit{width:100%; float:left;}
.electricmotornewedit p {color:#333333;   font-family: "robotolight"; font-size:15px; line-height: 28px; padding-bottom: 10px; float:none;}
.electricmotornewedit img{max-width:100%; margin-right:20px;}
.electricmotornewedit ul{width:100%; float:left; padding-left:15px;}
.electricmotornewedit ul li{width:100%; float:left; color:#333333;  font-family: 'robotolight'; line-height:28px; font-size:15px;}

.electricmotornewedit ol{width:100%; float:left; padding-left:15px;}
.electricmotornewedit ol li{width:100%; float:left; color:#333333;  font-family: 'robotolight'; line-height:28px; font-size:15px;}

.brandsstockbox2{width:100%; float:left;  padding:15px 0;}

.slide2{text-align:center; width:100%; color:#333; font-size:14px;  text-transform:uppercase; font-family:'robotobold'; cursor:pointer;}
.slide2 span{display:inline; vertical-align:middle;}
.section{width:100%; /*float:left;*/ margin-top:25px;}
.section1{width:100%; float:left;  margin-top:25px;}
.image-section{float: right; width:300px;}
.image-section img{max-width:100%;}
.image-section1{float:left;  width:300px;}
.image-section1 img{max-width:100%;}
.text-section { float:left; margin: 0; padding: 0 30px 0 0; width:625px;}
.text-section1{ float:right; margin: 0; padding: 0 30px 0 0; width:625px;}
.text-section h3 {width:100%; float:left; color:#333333; font-size:16px; font-family:'robotobold'; padding-bottom:10px; font-weight:normal;}
.text-section h3 a{text-decoration:none; color:#333;}
.text-section1 h3 {width:100%; float:left; color:#333333; font-size:16px; font-family:'robotobold'; padding-bottom:10px; font-weight:normal;}
.text-section1 h3 a{text-decoration:none; color:#333;}
.section p {color: #333333; font-size: 15px; float:left; width:100%; padding:5px 0;   line-height: 28px;}
.section1 p {color: #333333; font-size: 15px; float:left; width:100%; padding:5px 0;   line-height: 28px;}
.zeemolink{ width:100%; text-align:left; display:block;font-size: 12px;}
.zeemolink a{color: #999999; text-decoration:none;}

#panel{ display:none;}


.order-now-btn{ width:318px; height: 70px; margin:0 auto; clear:left;}
.order-now-btn a{ text-align:center;}
.order-now-btn{ display:block; text-align:center;}
.order-now-btn a .ordernow-button-hover{ display:none;}
.order-now-btn a:hover .ordernow-button{ display:none;}
.order-now-btn a:hover .ordernow-button-hover{ display:block;}


.connect .enquireboxleft select{
    margin-top: 0px;

}
.enquireboxleft select {   background: #fbfafa;
    border: 1px solid #e8e7e6;
    color: #000;
    float: left;
    font-family: 'robotoregular';
    font-size: 15px;
    margin-top: 15px;
    padding: 0px 15px;
	line-height:47px;
	height:47px;
    width: 100%;

}
